Vraag & Antwoord

OS Linux

Rabobank en de browser ...

15 antwoorden
  • Hallo, Vorige week heb ik voor iemand een computer met linux geconfigureerd en dat draait als een zonnetje. We kwamen echter tot de ontdekking dat het internetbankieren niet helemaal goed verzorgd was. Als hij inlogt bij de zijn bank (rabobank) dan krijgt hij de melding dat zijn browser niet geschikt is en dat hij tot februari de tijd heeft om zijn browser op orde te brengen. Rabobank 'eist' dat er met IE versie nogwat gewerkt gaat worden en de ondersteuning voor andere browsers zal vervallen. Betekend dit dat hij zonder IE niet meer bankzaken kan regelen en dat hij dus genoodzaakt is om IE te gaan gebruiken ? Of blijven overige browsers toegestaan ... maar zijn ze minder 'veilig' dan IE (hmm, wie had dat gedacht ?:roll:)
  • Het wordt ook afgeraden om Firefox te gebruiken: [quote:a690c1a876]Sorry, het is mogelijk dat uw browser de Rabobanksite niet correct weergeeft U gebruikt momenteel: Mozilla 1.8 (Microsoft WinXP) De Rabobanksite kan het best bekeken worden op een PC met Internet Explorer 5.0 of nieuwere versies van deze browser.[/quote:a690c1a876]Het kan overigens wel, want je kunt kiezen voor "Ga door naar de Rabobank site » " Volgens mij liggen ze bij de Rabobank wel vaker achter wat betreft ontwikkelingen. Kennissen hebben een eigen zaak en moeten geregeld grote bedragen overmaken. Dit kan niet over hun breedbandverbinding en daarom moet ze dat via een inbelverbinding doen. Dit hebben ze al heel vaak aangekaart maar er is blijkbaar niets aan te doen (nog niet tenminste).
  • Juist, dat had ik ook gezien, maar zoals ik het nu had begrepen zou idereen verplicht zijn om over te stappen op IE, omdat er binnenkort technische wijzigingen plaatsvinden die alleen IE accepteren. Het gaat er dan niet om dat de site misschien iets anders wordt weergegeven, maar dat je met andere browsers er niet meer opkomt of niet van alle mogelijkheden gebruik kunt maken (beveiliging o.i.d. ?) Dan vraag ik me dus af wat voor wijzigingen dat zijn ... Is het dan onmogelijk om firefox onder linux te gebruiken of maakt het niet uit en kun je met een plugin of gewijzigde instellingen net zo goed onder linux / firefox blijven internetbankieren.
  • Wat ik heb begrepen maakt het voor de functionaliteit niet uit welke browser je gebruikt. Alleen de lay-out kan verschillen, waardoor het in Firefox nog onoverzichtelijker kan ogen dan met IE. Ik denk dat ze het uit voorzorg afraden, omdat bij Firefox de veiligheid beter is geregeld. Pop-ups worden niet getoond, javascript is uitgeschakeld. Dat soort dingen. Dan zouden ze van klanten steeds vragen krijgen hoe ze dit uit moeten zetten en dat kost natuurlijk weer geld (=manuren). Dus het kan geen kwaad, het is naar mijns inziens meer om zichzelf in te dekken. Bij IE is haast geen beveiliging, dus dan kun je de site zonder problemen gebruiken.
  • Oké, bedankt ... heb zojuist even bij iemand gekeken en er is idd niets aan de hand. Sterker nog, toen ik hen met mijn laptop liet inloggen (debian, firefox) werd er niet eens een melding getoond ! Storm in een glas water dus :lol:
  • [quote:0188116fcb="Pinky & The Brain"]Oké, bedankt ... heb zojuist even bij iemand gekeken en er is idd niets aan de hand. Sterker nog, toen ik hen met mijn laptop liet inloggen (debian, firefox) werd er niet eens een melding getoond ! Storm in een glas water dus :lol:[/quote:0188116fcb] Yep ik had iedere keer dezelfde melding onder Win2000 en Firefox... Ik heb zonet nog even gekeken en de melding bestaat nog steeds... zo te zien zijn ze bang dat de layout niet goed overkomt... en al die andere zaken die al eerder genoemd zijn.... Het is dus niet alleen een Linux probleem...
  • Bij mij kwam de melding bij de eerste maak inloggen. Even later heb ik nogmaals ingelogd en toen kwam er geen melding meer. Het valt dus allemaal wel mee. -hws-
  • [quote:420e86357f="Pinky & The Brain"] We kwamen echter tot de ontdekking dat het internetbankieren niet helemaal goed verzorgd was. Als hij inlogt bij de zijn bank (rabobank) dan krijgt hij de melding dat zijn browser niet geschikt is en dat hij tot februari de tijd heeft om zijn browser op orde te brengen. Rabobank 'eist' dat er met IE versie nogwat gewerkt gaat worden en de ondersteuning voor andere browsers zal vervallen. [/quote:420e86357f] Dit is de precieze tekst: [code:1:420e86357f] Sorry, het is mogelijk dat uw browser de Rabobanksite niet correct weergeeft U gebruikt momenteel: Konqueror 3.5 (Linux Unknown) De Rabobanksite kan het best bekeken worden op een PC met Internet Explorer 5.0 of nieuwere versies van deze browser. [/code:1:420e86357f] [quote:420e86357f] Betekend dit dat hij zonder IE niet meer bankzaken kan regelen en dat hij dus genoodzaakt is om IE te gaan gebruiken ? Of blijven overige browsers toegestaan ... maar zijn ze minder 'veilig' dan IE (hmm, wie had dat gedacht ?:roll:)[/quote:420e86357f] Tja, kwestie van goed lezen dunkt me :) Het enige dat de Rabobank stelt is dat de site mogelijk niet goed wordt weergegeven in de browser die je gebruikt, en dat de site het beste wordt weergegeven in IE. Meer niet.
  • [quote:3579fdb102="maximilaan"] Tja, kwestie van goed lezen dunkt me :) Het enige dat de Rabobank stelt is dat de site mogelijk niet goed wordt weergegeven in de browser die je gebruikt, en dat de site het beste wordt weergegeven in IE. Meer niet.[/quote:3579fdb102] Zelf zit ik niet bij de Rabobank dus moest ik het van iemand anders vernemen. Toch ligt het nog iets complexer dan zoals u het nu stelt ... Toen ik bij een kennis kwam werd idd het door u gequote bericht getoond. Bij de 2e poging vanaf mijn laptop werd er echter niets getoond. Er bleek echter nog een melding te zijn betreffende de encryptie sterkte van de browser. Oudere browsers mochten geen encryptie van 128bit of hoger aanboord hebben o.i.d. Dit laatste gegeven zorgde dus voor de verwarring, want wij hadden dit bericht nog nooit gezien, maar ik kreeg het later te horen. Het enigste wat nodig was, was een update voor februari zodat de browser 128bits encryptie ondersteund. Het is nu dus opgehelderd ...
  • [quote:d218bf520e]Oudere browsers mochten geen encryptie van 128bit of hoger aanboord hebben o.i.d. Dit laatste gegeven zorgde dus voor de verwarring, want wij hadden dit bericht nog nooit gezien, maar ik kreeg het later te horen. [/quote:d218bf520e] Dat is inderdaad wat verwarrend :) mogelijk ondersteunde de browser (vanwege exportbeperkingen van de VS) alleen 64-bit. Overigens ben ik die beperking in geen jaren tegengekomen, welke distributie betreft dit? Max
  • Het kan wel gebeuren dat de rabobanksite standaard niet echt lekker werkt in Firefox. Ik had bv het probleem dat ik best vaak de melding kreeg over een technisch probleem waardoor een pagina niet geladen kon worden. IE had dat niet. Toen kwam ik op [url=http://vanmelick.com/rabo/]DEZE[/url] site terecht waar wat tips ervoor staan. Werkt nu prima.
  • [quote:724828d84a="maximilaan"] Dat is inderdaad wat verwarrend :) mogelijk ondersteunde de browser (vanwege exportbeperkingen van de VS) alleen 64-bit. Overigens ben ik die beperking in geen jaren tegengekomen, welke distributie betreft dit? Max[/quote:724828d84a] Heb niet meer met hem gesproken, maar ik vermoed dat er sprake is van een misverstand. Vermoedelijk heeft hij onder suse met firefox een melding over de layout gehad, dit half gelezen en doorgeklikt. Vervolgens heeft hij mogelijk vanaf een windows computer ingelogd en kreeg hij het encryptie verhaal voorgeschoteld met als gevolg dat beide meldingen doorelkaar zijn gehaald ... althans dat vermoed ik. Het is wel zo dat als je een distro downed vaak voor non-us moet kiezen, dit i.v.m. o.a. de encryptie geloof ik, maar hij heeft suse vanuit de winkel dus dat zal toch niet aan de orde zijn neem ik aan. Maandag hoor ik het wel waarschijnlijk ... en dan laat ik het jullie nog wel even weten ;)
  • s/64-bit/56-bit/, exportrestricites m.b.t. sterke encryptie zijn al sinds 1998 afgeschaft. Ik mag hopen dat er niemand meer zo'n oude browser gebruikt :). (Sterke encryptie werd vrij snel daarna meegeleverd.)
  • [quote:cbd861120c="Pinky & The Brain"] ...dan krijgt hij de melding dat zijn browser niet geschikt is en dat hij tot februari de tijd heeft om zijn browser op orde te brengen. Rabobank 'eist' dat er met IE versie nogwat gewerkt gaat worden en de ondersteuning voor andere browsers zal vervallen. ... [/quote:cbd861120c] waar komt die opmerking over 'februari" dan vandaan..? Ik weet "toevallig" dat Rabo binnenkort heel haar site gaat vernieuwen, en dat het nieuwe beleid is om "andere" browsers juist beter te gaan ondersteunen (helaas nog niet helemaal W3C compliant, maar wel een stap in de goede richting...)
  • Ik gebruik al jaren Opera en heb nooit problemen. Als je naar de Rabobank site gaat krijg je inderdaad een melding, maar verder werkt alles. Je kan Opera ook instellen dat ie zich maskeerd als IE, dan heb je nergens last van. Voor online-bankieren gebruik ik altijde deze link: Binnenland: https://bankieren.rabobank.nl/rib/ Buitenland: https://bankieren.rabobank.nl/rbt/

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.